Heartbleed Bug Update

Did The Heartbleed Bug Affect My boberdoo System?

In a short answer: no.  boberdoo.com servers were not affected by the Heartbleed bug because they are running a different version of OpenSSL, which was not vulnerable.  Only versions Open SSL 1.0.1 through 1.01.f  were affected by the Heartbleed bug.

What Is The Heartbleed Bug?

Heartbleed is an internet security issue that affects open-source Open SSL, which is a technology that is supposed to keep information secure.  It is advised you change passwords as a precaution due to the amount of websites that may have been affected.

If you have additional questions about the Heartbleed bug or internet security issue about your system, do not hesitate to contact us.

 

Subscirbe

Take Your Business To The Next Level


More from our blog

See all posts